MediaWiki:StaffColors.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Sparda0 (talk | contribs)
mNo edit summary
 
(One intermediate revision by one other user not shown)
Line 1: Line 1:
/* Color Definition */
/* Color Definition */
.theme-fandomdesktop-light {
:root {
     --custom-admin-color: #793194;
     --custom-admin-color: #793194;
     --custom-content-mod-color: #af6407;
     --custom-content-mod-color: #af6407;
Line 23: Line 23:
}
}


/* Content Mods  
/* Content Mods */
a[href="hna.wiki/User:"], a[href="/User:"]
a[href="https://hna.wiki/User:Sparda0"], a[href="/User:Sparda0"]
{
color: var(--custom-content-mod-color);
color: var(--custom-content-mod-color);
}*/
}


/* Thread Mods  
/* Thread Mods